h1, h2, h3, h4, h5, p {
    font-family: 'Open Sans', sans-serif;
}
.banner{
	background-image: url('../images/1.jpg');
	height: 400px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.tag-name{
    position: absolute;
    bottom: 0;
    background: #0005;
    width: 100%;
    height: 3em;
}
.tag-name h4{
	margin-left: 120px;
	color: #fff;
	font-weight: 600;
}
.navbar-inner-top-line h5{
	margin-left: 120px;
	color: #fff;
	font-weight: 600;
}
.title-line{
    background: none repeat scroll 0 0 #e5e5e5;
    height: 2px;
    margin-bottom: 15px;
    width: 100%;
}
.title-line span {
	background-color: #ffc000;
    display: block;
    height: 2px;
    width: 60px;
}
.navbar-inner-top-line{
	height: 3em;
	background-color: #0007;
}
.yellow-line{
	height: 20px;
	background-color: #ffc000;
}
.green-line{
	background-color: #0b3f07;
	position: relative;
}
.green-line h1, .green-line small{
	color: #fff;
	font-weight: 600;
}
.green-line h1{
    margin-left: 120px;
    margin-top: 10px;
}
.margin-bottom-remove{
	margin-bottom: 0;
}
.navbar .brand-logo{
	display: block;
}
.navbar .navbar-header{
	position: absolute;
	bottom: 70px;
}
ul.nav.navbar-nav{
	margin-left: 115px;
}
ul.nav.navbar-nav li a{
	color: #fff;
	font-weight: 600;
}
ul.nav.navbar-nav li.active{
	border-bottom: 2px solid #ffc000; 
}
ul.nav.navbar-nav li.active a{	
	color: #ffc000;
}
ul.nav.navbar-nav li.active a:hover{
	border-bottom: 0;
}
ul.nav.navbar-nav li a:hover{
	border-bottom: 2px solid #ffc000;
	background: transparent;
}
a{
	color: #ffc000;
}
a:hover{
	color: #cc9900;
	text-decoration: none;
}
h5{
	font-size: 16px;
}
.margin-top-50{
	margin-top: 50px;
}
.margin-top-30{
	margin-top: 30px;
}
#row-1 .item:not(:nth-child(1)):not(:nth-child(2)):not(:nth-child(3)), #row-2 .item:not(:nth-child(1)):not(:nth-child(2)){
	margin-top: 30px;
}
#row-1 .item:nth-child(-n+3) {
	margin-top: 20px;
}
#row-1 .item h4, #row-1 .item a{
	display: block;
	margin-top: 20px;
    margin-bottom: 0;
}
footer{
	padding-top: 30px;
}
footer h5, footer a{
	color: #fff;
}
footer ul{
	padding-left: 0;
	margin-top: 20px;
}
footer .footer-y{
	background-color: #ffc000;
}
footer .footer-y p{
    margin: 5px 0 5px;
}
.side-header{
	padding: 10px;
	margin-top: 30px;
} 
.side-header p{
	margin-bottom: 0;
	color: #fff; 
}
.calendar-event{
	margin-top: 20px;
	margin-left: 0px;
	margin-right: 0px;
}
.calendar-event h5{
	margin-top: 5px;
}
#side-panel-2 .calendar-event a{
	margin-top: 10px;
	display: block;
}
#title-3{
	margin-bottom: 30px;
}
.social a{
	font-size: 30px;
}
.media a{
	color: #0b3f07;
}
.media a:hover{
	color: #cc9900;
}
.nav > li > a:focus, .nav .open > a, .nav .open > a:focus {
	background-color: #0b3f07;
}
ul.nav ul.dropdown-menu li a {
	color: #0b3f07;
	font-weight: 400;
}
ul.nav ul.dropdown-menu li a:hover {
	background: #f5f5f5;
}
.dropdown-menu .active a{
	color: #fff;
	background-color: #ffc000;
}
ul.nav ul.dropdown-menu li.active a {
	color: #0b3f07;
	font-weight: 400;
}
ul.nav li.active ul.dropdown-menu li a {
	color: #0b3f07;
}
ul.nav li.active ul.dropdown-menu li a:hover {
    border-bottom: 2px solid #ffc000;
}
li a:focus {
	color: #fff;
}
.excerpt{
	font-size: 12px;
	line-height: 16px;
	color: #5c6161;
}
.home-post h5{
	font-size: 15px;
}
.list-group li, .list-group li a{
	padding-left: 5px;
}
.list-group li span{
	color: #0b3f07;
}
.gallery_in_post .item{
    margin: 10px;
}
.gallery_in_post .item img{
    width: 80%
}
/*carosal*/
.carousel-fade .carousel-inner .item {
  -webkit-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
  z-index: 2;
}

.carousel-indicators .active {
    width: 12px;
    height: 12px;
    margin: 0;
    background-color: #0b3f07cc;
    border: none;
    border-radius: 50%;
}
.carousel-indicators li {
    width: 12px;
    height: 12px;
    margin: 0;
    background-color: #ffc000cc;
    border: none;
    border-radius: 50%;    
}
.banner{
	height: 400px;
    position: relative;
}
.banner img{
	position: absolute;
	top: -50%;
}
.navbar-toggle {
	background-color: #ffffff1a;
	border: 1px solid #fff3;
}
.icon-bar {
	background: #fff;
}
.carousel-indicators {
    bottom: 35px;
}
/* end carosal */
@media only screen and (max-width: 1024px) {
    .banner img{
		top: -30%;
	}
}
@media only screen and (max-width: 768px) {
    .banner{
    	height: 250px;
    }
    .banner img{
		top: -20%;
	}
	.green-line h1 {
	    font-size: 22px;
	    margin-left: 0px;
	}
	.navbar .navbar-header {
		position: relative;
	    bottom: 10px;
	    margin-top: 10px;
	}
	.tag-name h4{
		margin-left: 0px;
		font-weight: 600;
		font-size: 14px;
	}
	ul.nav.navbar-nav {
	    margin-left: 0px;
	}
	.brand-logo img{
		width: 80px;
	}
	ul.nav ul.dropdown-menu li a {
	    color: #fff;
	}
	ul.nav ul.dropdown-menu li a:hover {
	    background: transparent;
	}
}
@media only screen and (max-width: 425px) {
	.banner{
    	height: 213px;
    }
    .banner img{
		top: 0;
	}
	.green-line h1 {
	    font-size: 18px;
	    margin-left: 0px;
	}
	.navbar .navbar-header {
		position: relative;
	    bottom: 10px;
	    margin-top: 10px;
	}
	.tag-name h4{
		margin-left: 0px;
		font-weight: 400;
		font-size: 12px;
	}
	.navbar-inner-top-line h5{
		margin-left: 0px;
		font-weight: 400;
		font-size: 12px;
	}
	ul.nav.navbar-nav {
	    margin-left: 0px;
	}
	.brand-logo img{
		width: 25%;
	}
	ul.nav ul.dropdown-menu li a {
	    color: #fff;
	}
	ul.nav ul.dropdown-menu li a:hover {
	    background: transparent;
	}
}